* {
    margin: 0;
    padding: 0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
    font: normal 14px Arial, "Microsoft YaHei";
    color: #333;
}

select, input {
    vertical-align: middle;
}

img {
    border: none;
}

a {
    color: #333;
    text-decoration: none;
}

a:hover {
    color: #5ac387;
}
button, input, select {
    border: 0;
    -webkit-appearance: none;
    -webkit-writing-mode: horizontal-tb;
    outline: none;
}
button, input[type='button'], input[type='submit'] {
  cursor: pointer;
}

h1 {
    font-size: 32px;
}
h2 {
    font-size: 24px;
}
h3 {
    font-size: 18px;
}
h4 {
    font-size: 16px;
    font-weight: normal;
}
ul {
    list-style: none;
}
table{
	border:0;
	margin:0;
	border-collapse:collapse;
	border-spacing:0;
	table-layout: fixed;
}
table td{
	padding:0;
}

.mb {
	margin-bottom: 20px;
}
.clear:after {
    clear: both;
    display: block;
    content: '';
}
.wrap {
    margin: 0 auto;
    width: 1028px;
    position: relative;
}
.iconarrow, .icondbarrow, .iconman, .iconcom, .iconloc, .iconmore, .iconphone, .icongo, .iconcer {
    background: transparent url('/html/images/ver20/icon_arr.png') no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: middle;
}
.iconphone {
    background-position: -102px -57px;
}
.iconarrow {
    background-position: -59px -228px;
    margin-left: 5px;
}
.iconarrow.on {
    background-position: -17px -227px;
    margin-top: -4px;
}
.icondbarrow {
    background-position: -144px -185px;
    margin-left: 3px;
}
.icondbarrow.on {
    background-position: -101px -185px;
}
a:hover .icondbarrow {
    background-position: -59px -185px;
}
a:hover .icondbarrow.on {
    background-position: -16px -185px;
}
.iconloc {
    background-position: -58px -56px;
    margin-right: 3px;
}
.icongo {
    background-position: -99px -142px;
}
.iconcer {
	background-position: -141px -142px;
}
.iconmore {
    margin-top: -2px;
}
.icontop, .iconhot, .iconbbs {
    border: 1px solid #ed7e4e;
    color: #ed7e4e;
    display: block;
    float: left;
    font-size: 12px;
    font-style:normal;
    padding: 0 3px;
    margin-top: 2px;
    margin-right: 5px;
}
.icontimer {
    background: transparent url('/html/images/ver20/icon_arrb.png') no-repeat;
    display: inline-block;
    height: 16px;
    width: 16px;
    vertical-align: middle;
}
.icontimer {
	background-position: -15px -99px;
}
.mlink {
    display: block;
    float: right;
    color: #5a93c3;
    font-size: 14px;
    text-decoration: none;
}
.mlink .iconmore {
    background-position: -10px -119px;
    margin-left: 5px;
}
.mlink:hover {
    color: #5ac387;
}
.mlink:hover .iconmore {
    background-position: -44px -83px;
}

.mbth {
    background: -webkit-linear-gradient(to right, #5ac387 0%, #6ab08e 100%);
    background: -moz-linear-gradient(to right, #5ac387 0%, #6ab08e 100%);
    background: -ms-linear-gradient(to right, #5ac387 0%, #6ab08e 100%);
    background: -o-linear-gradient(to right, #5ac387 0%, #6ab08e 100%);
    background: linear-gradient(to right, #5ac387 0%, #6ab08e 100%);
	display: block;
	color: #fff;
	line-height: 38px;
	height: 38px;
	width: 240px;
	text-align: center;
	margin: 0 auto;
}
.mbth span {
	padding-right: 21px;
	position: relative;

}
.mbth .icongo {
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -8px;
}
.mbth:hover {
	background: #5ac387;
	color: #fff;
}

.tit, .mtab {
    display: block;
    border-bottom: 1px solid #e8e8e8;
    padding: 13px 0;
}
.tit {
    margin:0 20px;
}
.tit:after {
    clear: both;
    display: block;
    content: '';
}
.tit h4 {
    border-left: 5px solid #6ab08e;
    display: block;
    float: left;
    padding-left: 20px;
    line-height: 20px;
}
.mtab {
    background: -webkit-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: -moz-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: -ms-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: -o-linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    background: linear-gradient(to right, #ffffff 0%, #e0ede6 50%);
    position: relative;
}
.mtab img {
    position: absolute;
    bottom: 0;
    right: 0;
}
.mtab a {
    padding: 13px 20px;
    cursor: pointer;
}
.mtab .menuOff {
    color: #6ab08e;
}
.mtab .menuOn {
    background: #ffffff;
    color: #333;
}

.head {
    position: relative;
    min-width: 1028px;
}
.head .sub .appdl, .head .sub .oth, .head .sub .user {
    height: 50px;
    line-height: 50px;
}
.head .sub {
    background: #ffffff;
    border-bottom: 1px solid #e8e8e8;
    line-height: 30px;
}
.head .sub .app {
    float: right;
    /*margin-left: 20px;*/
    position: relative;
}
.head .sub .appdl {
    color: #333;
    display: block;
    text-decoration: none;
}
.head .sub .app .appdlbox {
    border: 1px solid #ddd;
    border-top: none;
    background: #fff;
    padding: 10px;
    text-align: center;
    position: absolute;
    top: 50px;
    left: 50%;
    margin-left: -60px;
    z-index: 98;
}
.head .sub .appdl em, .head .sub .appdl span {
    display: inline-block;
}
.head .sub .appdl.on {
    color: #5ac387;
}
.head .sub .appdl.on .iconphone {
    background-position: -102px -100px;
}
.head .sub .appdl.on .iconarrow {
    background-position: -17px -272px;
}
.head .sub .search {
    display: block;
    float: left;
    line-height: 30px;
    margin-top: 10px;
    /*margin-left: 15px;*/
    padding-right: 54px;
    position: relative;
    z-index: 10;
}
.head .sub .search .s_ipt {
    background: #fff;
    border: 1px solid #dddddd;
    -webkit-border-radius: 1px 0 0 1px;
    -moz-border-radius: 1px 0 0 1px;
    -ms-border-radius: 1px 0 0 1px;
    -o-border-radius: 1px 0 0 1px;
    border-radius: 1px 0 0 1px;
    display: inline-block;
    position: relative;
    /*box-shadow: 1px 1px 2px #dddddd;*/
}
.head .sub .search .ulsel {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
    cursor: pointer;
    display: block;
    position: absolute;
    list-style: none;
    width: 72px;
    top: -1px;
	z-index: 98;
}
.head .sub .search .ulsel_on {
    background: #fff;
    -webkit-border-radius: 1px 0 0 0;
    -moz-border-radius: 1px 0 0 0;
    -ms-border-radius: 1px 0 0 0;
    -o-border-radius: 1px 0 0 0;
    border-radius: 1px 0 0 0;
    border: 1px solid #ddd;
}
.head .sub .search .loc {
    left: -1px;
}
.head .sub .search .isft {
    right: -1px;
}
.head .sub .search .ulsel li {
    padding-left: 10px;
    padding-right: 10px;
}

.head .sub .search .ulsel li:hover,
.head .sub .search .ulsel li.on {
    background: #eee;
}
.head .sub .search .ipt {
    display: block;
    float: left;
    padding: 5px 70px;
}
.head .sub .search .kw {
    background: none;
    border: 0 none;
    border-left: 1px solid #e8e8e8;
    border-right: 1px solid #e8e8e8;
    width: 207px;
    height: 20px;
    padding: 0 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.head .sub .search .s_btn {
    background: #fff url('/html/images/ver20/icon_arr.png') no-repeat;
    background-position: 3px -135px;
    border: 1px solid #ddd;
    border-left: none;
    -webkit-border-radius: 0 1px 1px 0px;
    -moz-border-radius: 0 1px 1px 0px;
    -ms-border-radius: 0 1px 1px 0px;
    -o-border-radius: 0 1px 1px 0px;
    border-radius: 0 1px 1px 0px;
    display: inline-block;
    width: 54px;
    height: 100%;
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 0;
}
.head .sub .search .s_btn:hover {
    background-color: #eee;
}
.head .sub .user {
    float: right;
    margin-left: 20px;
}
.head .sub .user a, .head .sub .user em {
    color: #6ab08e;
    vertical-align: middle;
}
.head .sub .user a:hover {
    text-decoration: underline;
}
.head .sub .user .iconman {
    margin-right: 5px;
    background-position: -9px -10px;
}
.head .sub .user .major, .head .sub .user .second {
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    -ms-border-radius: 1px;
    -o-border-radius: 1px;
    border-radius: 1px;
    display: inline-block;
    line-height: 30px;
    padding: 0 10px;
}
.head .sub .user .major {
    background: #6ab08e;
    border: 1px solid #6ab08e;
    color: #ffffff;
}
.head .sub .user .space {
    display: inline-block;
    padding-left: 10px;
}
.head .sub .user .major:hover {
    border: 1px solid #5ac387;
    background: #5ac387;
    text-decoration: none;
}
.head .sub .user .second {
    background: #ffffff;
    border: 1px solid #dddddd;
    color: #333;
}
.head .sub .user .second:hover {
    background: #eee;
    text-decoration: none;
}
.head .sub .oth {
    float: right;
}
.head .sub .oth a, .head .sub .oth em {
    display: inline-block;
}
.head .sub .oth a {
    color: #333;
    text-decoration: none;
}
.head .sub .oth a:hover {
    color: #5ac387;
}
.head .sub .oth em {
    color: #e8e8e8;
    padding: 0 10px;
}

.head .menu {
    background: #ffffff;
	border-bottom: 1px solid #e8e8e8;
    /* box-shadow: 0px 1px 1px #e8e8e8; */
}
.head .menu .logo {
    padding: 15px 0 10px;
    display: block;
    float: left;
}
.head .menu .slogan {
    margin-top: 20px;
    margin-left: 10px;
    display: block;
    float: left;
	position: relative;
}
.head .menu .cat {
	color: #6ab08e;
    margin-left: 15px;
	padding-top: 25px;
    display: block;
    float: left;
	font-size: 16px;
	font-weight: bold;
	width: 150px;
	overflow: hidden;
	white-space: nowrap;
    text-overflow: ellipsis;
    word-break: break-all;
}
.head .menu .loc {
    display: block;
    margin-top: 2px;
    margin-left: 10px;
    float: left;
	position: relative;
}
.head .menu .loc .pid {
	color: #6ab08e;
	display: block;
	padding: 0 10px;
	line-height: 50px;
}
.head .menu .loc .iconloc {
	background-position: -57px -143px;
}
.head .menu .loc .iconarrow {
	background-position: -144px -271px;
}
.head .menu .loc .pid.on {
	color: #5ac387;
}
.head .menu .loc .pid.on .iconloc {
	background-position: -57px -100px;
}
.head .menu .loc .pid.on .iconarrow {
	background-position: -15px -272px;
}
.head .menu .loc .pid label {
	color: #333;
}
.head .menu .loc .pbox {
    color: #ffffff;
    border-top: none;
    background: rgba(0, 0, 0, 0.9);	
    padding: 10px 10px;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 98;
}
.head .menu .loc .pbox a {	
    color: #ffffff;
}
.head .menu .loc .city {
	margin-top: 0;
	width: 336px;
}
.head .menu .loc .city .hotcity {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}
.head .menu .loc .city a {
	padding: 0 5px;
	white-space: nowrap;
}
.head .menu .loc .city a:hover {
	color: #5ac387;
}
.head .menu .loc .city .morecity {
	margin: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	padding: 0;
	padding-top: 8px;
}
.head .menu .nav {
    display: block;
    float: right;
    list-style: none;
    padding-top: 10px;
}
.head .menu .nav a {
    border-bottom: 5px solid transparent;
    display: inline-block;
    color: #333333;
    font-size: 16px;
    margin-left: 20px;
    padding: 15px 5px 20px;
    text-decoration: none;
}
.head .menu .nav a:hover {
    color: #5ac387;
}
.head .menu .nav .on {
    color: #6ab08e;
	font-weight: bold;
    border-bottom: 5px solid #6ab08e;
}

.head .subs {
	background: #6ab08e;
}

.head .subs .nav {
    color: #fff;
    display: block;
    float: left;
    list-style: none;
    position: relative;
}
.head .subs a {
    color: #fff;
    display: inline-block;
    line-height: 32px;
    padding: 0 10px;
}
.head .subs a.on, .head .subs a:hover {
    background: #5ac387;
}
.head .subs .split {
	background: rgba(255,255,255,0.5);
	color: #fff;
	content: "";
    display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 20px;
	margin: 0 10px;
}

.head .subs .pull {
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
}
.head .subs .pid {
	display: block;
	padding: 0 10px;
    line-height: 32px;
    color: #ffffff;
}
.head .subs .pid:hover, .head .subs .pid.on {
    background: #5ac387;
}
.head .subs .pid .iconarrow  {
    background-position: -143px -228px;
}
.head .subs .pid.on .iconarrow  {
    background-position: -102px -228px;
}
.head .subs .pbox {
    /* border: 1px solid #ddd; */
    color: #ffffff;
    border-top: none;
    background: rgba(0, 0, 0, 0.9);	
    padding: 10px 10px;
    position: absolute;
    top: 32px;
    left: 0;
    z-index: 98;
}
.head .subs .pbox a {
    color: #ffffff;
}
.head .subs .app .iconphone {
    background-position: -102px -15px;
}
.head .subs .app .appdlbox {
    text-align: center;
}
.head .subs .user {
	display: block;
	float: right;
	line-height: 32px;
}
.head .subs .user a {
	display: inline-block;
	color: #fff;
	padding: 0 10px;
}
.head .subs .user a:hover {
    background: #5ac387;
}
.head .subs .user .iconcom {
    background-position: -143px -15px;
	margin-right: 3px;
}
.head .subs .user .iconman {
    background-position: -14px -15px;
	margin-right: 3px;
}

.search_s {
	border: 1px solid #ddd;
	border-radius: 17px;
	display: block;
	float: right;
	margin-top: 15px;
}
.search_s .ipt {
	background: #fff;
	border-radius: 17px;
	display: block;
	float: left;
}
.search_s .ipt .kw {
	border-radius: 17px;
	height: 32px;
	line-height: 32px;
	padding: 0 10px 0 20px;
	width: 379px;
}
.search_s .s_btn {
	background: #fff url('/html/images/ver20/icon_arr.png') no-repeat;
    background-position: 3px -134px;
	border-radius: 17px;
	color: #fff;
	display: block;
	float: left;
	width: 50px;
	height: 32px;
	line-height: 32px;
}

/* 浮动菜单栏 */
.fixhead {
    background: #6ab08e;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 99;
}
.fixhead .nav {
    color: #fff;
    display: block;
    float: left;
    list-style: none;
    position: relative;
	margin-left: 10px;
}
.fixhead .nav a {
    color: #fff;
    display: inline-block;
    line-height: 50px;
    padding: 0 10px;
}
.fixhead .nav a.on, .fixhead .nav a:hover {
    background: #5ac387;
}
.fixhead .nav .split {
	background: rgba(255,255,255,0.5);
	color: #fff;
	content: "";
    display: inline-block;
	vertical-align: middle;
	width: 1px;
	height: 20px;
	margin: 0 5px;
}
/*地区和App*/
.fixhead .pull {
    display: block;
    float: left;
    position: relative;
    cursor: pointer;
}
.fixhead .pid {
	display: block;
	padding: 0 10px;
    line-height: 50px;
    color: #ffffff;
}
.fixhead .pid:hover, .fixhead .pid.on {
    background: #5ac387;
}
.fixhead .pid .iconarrow  {
    background-position: -143px -228px;
}
.fixhead .pid.on .iconarrow  {
    background-position: -102px -228px;
}
.fixhead .pbox {
    /* border: 1px solid #ddd; */
    color: #ffffff;
    border-top: none;
    background: rgba(0, 0, 0, 0.9);	
    padding: 10px 10px;
    position: absolute;
    top: 50px;
    left: 0;
    z-index: 98;
}
.fixhead .pbox a {
    color: #ffffff;
}
.fixhead .app .iconphone {
    background-position: -102px -15px;
}
.fixhead .app .appdlbox {
    text-align: center;
}
.fixhead .loc .iconloc {
    background-position: -58px -14px;
}
.fixhead .loc .city {
	margin-top: 0;
	width: 336px;
}
.fixhead .loc .city .hotcity {
	margin: 0;
	padding: 0;
	padding-bottom: 8px;
}
.fixhead .loc .city a {
	padding: 0 5px;
	white-space: nowrap;
}
.fixhead .loc .city a:hover {
	color: #5ac387;
}
.fixhead .loc .city .morecity {
	margin: 0;
	border-top: 1px solid rgba(255, 255, 255, 0.5);
	padding: 0;
	padding-top: 8px;
}

.fixhead .user {
	display: block;
	float: right;
	line-height: 50px;
}
.fixhead .user a {
	display: inline-block;
	color: #fff;
	padding: 0 10px;
}
.fixhead .user a:hover {
    background: #5ac387;
}
.fixhead .user .iconcom {
    background-position: -143px -15px;
	margin-right: 3px;
}
.fixhead .user .iconman {
    background-position: -14px -15px;
	margin-right: 3px;
}

/* 城市选择 */
.city {
    background: #fff;
    margin-top: 10px;
}
.city .ctit {
    color: #6ab08e;
    position: absolute;
    left: 0;
    top: 8px;
}
.city .em {
    /* color: #6ab08e; */
    font-weight: bold;
}
.city .em:hover {
    color: #5ac387;
}
.city .li a {
    margin-right: 15px;
	white-space: nowrap;
}
.city .hotcity, .city .morecity {
    line-height: 30px;
    margin: 0 20px;
    padding: 8px 65px 8px 98px;
    position: relative;
}
.city .hotcity {
    line-height: 30px;
}
.city .hotcity .ctit {
    font-size: 16px;
    font-weight: bold;
}
.city .hotcity .more {
    color: #5a93c3;
    position: absolute;
    right: 0;
    top: 8px;
}
.city .hotcity .more:hover {
    color: #5ac387;
}
.city .morecity {
    border-top: 1px solid #e8e8e8;
    position: relative;
    padding-right: 0 !important;
    line-height: 30px;
}
.ptl .clear {
	float: right;
}
.ptl .act, .ptl .strong, .ptl a {
	display: block;
	font-size: 14px;
	float: left;
	padding: 0 10px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	line-height: 28px;
	margin: 0 3px;
}
.ptl .act {
	color: #999;
}
.ptl .strong {
	color: #5ac387;
}
.ptl a {
	border: 1px solid #ddd;
}
.ptl a:hover {
	background: #5ac387;
	border: 1px solid #5ac387;
	color: #fff;
}
.foot {
	border-top: 1px solid #e8e8e8;
    color: #999999;
    font-size: 12px;
    background: #fff;
    margin-top: 10px;
    padding: 20px 0 50px;
}
.foot a {
    color: #999999;
}
.foot a:hover {
    color: #5ac387;
}
.foot .info {
    float: left;
}
.foot .info p {
    line-height: 30px;
}
.foot .info em {
    color: #e8e8e8 !important;
    padding: 0 10px;
}
.foot .appcode, .foot .wxcode {
    float: right;
    padding-left: 53px;
    line-height: 30px;
    text-align: center;
}
.foot .license {
    text-align: center;
}
.foot .license a {
    color: #999999;
    display: inline-block;
    padding: 0 10px;
    position: relative;
}
.foot .license a span {
    position: absolute;
    bottom: -20px;
    left: 50%;
    margin-left: -25px;
    width: 50px;
}

.gotop {
    background: #c1c1c1 url('/html/images/ver20/gotop.png') center center no-repeat;
	cursor: pointer;
    width: 48px;
    height: 40px;
    position: fixed;
    right: 50%;
    margin-right: -572px;
    bottom: 10px;
}


.curloc {
	background: #f5f5f5;
	color: #999;
	font-size: 12px;
	padding-top: 7px;
}
.curloc a, .curloc_s a {
	color: #999;
}
.curloc a:hover {
	color: #5ac387;
}

.curloc_s {
	background: #f5f5f5;
	color: #999;
	font-size: 12px;
	padding: 5px 0;
}

.iconsn {
    background: transparent url('/html/images/ver20/icon_sn.png') no-repeat;
    display: inline-block;
    height: 18px;
    width: 18px;
    vertical-align: middle;
	margin-right: 2px;
}
.iconsn.ms {
	background-position: 0 -46px;
}
.iconsn.inf {
	background-position: 0 -23px;
}
.iconsn.res {
	background-position: 0 0;
}
.winpop {
	background: #e0ede6;
	height: 42px;
	line-height: 42px;
	overflow: hidden;
}
.winpop .sn_tips {
	text-align: center;
	color: #6ab08e;
	padding-right: 40px;
	position: relative;
}
.winpop .sn_tips .str {
	color: #6ab08e;
	font-weight: bold;
}
.winpop .sn_tips .str .em {
	color: #ed7e4e;
}
.winpop .sn_tips .btn {
	background: #6ab08e;
	border-radius: 15px;
	color: #fff;
	font-size: 12px;
	font-weight: normal;
	padding: 5px 10px;
	margin-left: 10px;
}
.winpop .sn_tips .btn:hover {
	background: #5ac387;
}
.winpop .sn_tips .close {
	display: block;
	cursor: pointer;
	color: #6ab08e;
	font-size: 28px;
	line-height: 1;
	width: 40px;
	text-align: center;
	position: absolute;
	top: 50%;
	margin-top: -14px;
	right: 0;
}